package com.base.browserwhite.ui.activity.labelstack

import androidx.recyclerview.widget.LinearLayoutManager
import com.base.browserwhite.databinding.ActivityLabelStackBinding
import com.base.browserwhite.ui.activity.BaseActivity

class LabelStackActivity : BaseActivity<ActivityLabelStackBinding>() {

    private lateinit var adapter: LabelAdapter

    override val binding: ActivityLabelStackBinding by lazy {
        ActivityLabelStackBinding.inflate(layoutInflater)
    }


    override fun initView() {
        adapter = LabelAdapter()
        binding.rv.adapter = adapter
    }

}